<?xml version="1.0" encoding="UTF-8"?>
<ob:Openbravo xmlns:ob="http://www.openbravo.com" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <ADSequence id="3BEAA1B879964F96A43FE297F525ACCE" identifier="REM_Remittance Sequence">
    <id>3BEAA1B879964F96A43FE297F525ACCE</id>
    <active>true</active>
    <creationDate transient="true">2012-05-24T19:30:44.687Z</creationDate>
    <createdBy transient="true" id="100" entity-name="ADUser" identifier="Openbravo"/>
    <updated transient="true">2012-05-24T19:30:44.687Z</updated>
    <updatedBy transient="true" id="100" entity-name="ADUser" identifier="Openbravo"/>
    <name>REM_Remittance Sequence</name>
    <description>Sequence for remittances</description>
    <valueFormat xsi:nil="true"/>
    <autoNumbering>true</autoNumbering>
    <incrementBy>1</incrementBy>
    <startingNo>1000000</startingNo>
    <currentNextSystem>100</currentNextSystem>
    <usedForRecordID>false</usedForRecordID>
    <restartSequenceEveryYear>false</restartSequenceEveryYear>
  </ADSequence>
  <DocumentType id="5C67EA873FF1430690746CC762C5F1FF" identifier="Remittance Return">
    <id>5C67EA873FF1430690746CC762C5F1FF</id>
    <active>true</active>
    <creationDate transient="true">2012-05-24T19:30:44.688Z</creationDate>
    <createdBy transient="true" id="100" entity-name="ADUser" identifier="Openbravo"/>
    <updated transient="true">2012-05-24T19:30:44.688Z</updated>
    <updatedBy transient="true" id="100" entity-name="ADUser" identifier="Openbravo"/>
    <name>Remittance Return</name>
    <printText>Remittance Return</printText>
    <description xsi:nil="true"/>
    <documentCategory>REM_REMRETURN</documentCategory>
    <salesTransaction>false</salesTransaction>
    <sOSubType xsi:nil="true"/>
    <documentTypeForShipment xsi:nil="true"/>
    <documentTypeForInvoice xsi:nil="true"/>
    <sequencedDocument>false</sequencedDocument>
    <documentSequence xsi:nil="true"/>
    <gLCategory id="0" entity-name="FinancialMgmtGLCategory" identifier="None"/>
    <comments xsi:nil="true"/>
    <default>false</default>
    <numberOfCopies>1</numberOfCopies>
    <table id="379F8A7C50E3405E838CE94153025761" entity-name="ADTable" identifier="REM_RemittanceLine_Return"/>
    <filterByOrganization>false</filterByOrganization>
    <documentCancelled xsi:nil="true"/>
    <expense>false</expense>
    <reversal>false</reversal>
    <return>false</return>
  </DocumentType>
  <DocumentType id="FF8080812EA09FCD012EA0A59F5C0008" identifier="Remittance">
    <id>FF8080812EA09FCD012EA0A59F5C0008</id>
    <active>true</active>
    <creationDate transient="true">2012-05-24T19:30:44.687Z</creationDate>
    <createdBy transient="true" id="100" entity-name="ADUser" identifier="Openbravo"/>
    <updated transient="true">2012-05-24T19:30:44.687Z</updated>
    <updatedBy transient="true" id="100" entity-name="ADUser" identifier="Openbravo"/>
    <name>Remittance</name>
    <printText>Remittance</printText>
    <description xsi:nil="true"/>
    <documentCategory>REM_REM</documentCategory>
    <salesTransaction>false</salesTransaction>
    <sOSubType xsi:nil="true"/>
    <documentTypeForShipment xsi:nil="true"/>
    <documentTypeForInvoice xsi:nil="true"/>
    <sequencedDocument>true</sequencedDocument>
    <documentSequence id="3BEAA1B879964F96A43FE297F525ACCE" entity-name="ADSequence" identifier="REM_Remittance Sequence"/>
    <gLCategory id="FC670B83E59C4E7CBD6B999D3F28B251" entity-name="FinancialMgmtGLCategory" identifier="Standard"/>
    <comments xsi:nil="true"/>
    <default>false</default>
    <numberOfCopies>1</numberOfCopies>
    <table id="FF8080812E6C2859012E6D0271E1009D" entity-name="ADTable" identifier="REM_Remittance"/>
    <filterByOrganization>false</filterByOrganization>
    <documentCancelled xsi:nil="true"/>
    <expense>false</expense>
    <reversal>false</reversal>
    <return>false</return>
  </DocumentType>
  <DocumentType id="FF8080812EA09FCD012EA0A635B6000A" identifier="Remittance Cancel">
    <id>FF8080812EA09FCD012EA0A635B6000A</id>
    <active>true</active>
    <creationDate transient="true">2012-05-24T19:30:44.686Z</creationDate>
    <createdBy transient="true" id="100" entity-name="ADUser" identifier="Openbravo"/>
    <updated transient="true">2012-05-24T19:30:44.686Z</updated>
    <updatedBy transient="true" id="100" entity-name="ADUser" identifier="Openbravo"/>
    <name>Remittance Cancel</name>
    <printText>Remittance Cancel</printText>
    <description xsi:nil="true"/>
    <documentCategory>REM_REMCANCEL</documentCategory>
    <salesTransaction>false</salesTransaction>
    <sOSubType xsi:nil="true"/>
    <documentTypeForShipment xsi:nil="true"/>
    <documentTypeForInvoice xsi:nil="true"/>
    <sequencedDocument>false</sequencedDocument>
    <documentSequence xsi:nil="true"/>
    <gLCategory id="0" entity-name="FinancialMgmtGLCategory" identifier="None"/>
    <comments xsi:nil="true"/>
    <default>false</default>
    <numberOfCopies>1</numberOfCopies>
    <table id="4E2A33FA8835466BAAA596A17D680E19" entity-name="ADTable" identifier="REM_RemittanceLine_Cancel"/>
    <filterByOrganization>false</filterByOrganization>
    <documentCancelled xsi:nil="true"/>
    <expense>false</expense>
    <reversal>false</reversal>
    <return>false</return>
  </DocumentType>
</ob:Openbravo>
